<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.editor.hints">
    <module_version install_time="1566396598357" last="true" origin="Ant" specification_version="1.47.0.7.55">
        <file crc="2723969626" name="config/Modules/org-netbeans-spi-editor-hints.xml"/>
        <file crc="1533422370" name="modules/org-netbeans-spi-editor-hints.jar"/>
    </module_version>
</module>
